@charset "UTF-8";
/* 共通 */
html {
  font-size: 100%;
}
body {
  position: relative;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  color: #333;
  font-size: 16px;
  background: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.1em;
  line-height: 1.9;
  overflow: auto;
}
.hamopen {
  overflow: hidden;
  width: 100vw;
  height: 100vh;
}
a {
  text-decoration: none;
  transition: .4s;
}
a:focus-visible {
  outline: 3px solid green !important;
  outline-offset: -1px;
  box-shadow: 0 0 0 3px white;
}
button:focus-visible {
  outline: 3px solid green !important;
  outline-offset: -1px;
  box-shadow: 0 0 0 3px white;
}
ul, ol {
  list-style: none;
  padding: 0;
}
/*main section*/
main {
  display: block;
  position: relative;
  overflow: hidden;
}
main section {
  padding: 100px 0;
  position: relative;
}
@media (max-width: 550px) {
  main section {
    padding: 35px 0 55px;
  }
}
.pdb {
  padding-bottom: 55px !important;
}
.pdb0 {
  padding-bottom: 1px !important;
}
@media (max-width: 550px) {
  .pdb {
    padding-bottom: 20px !important;
  }
}
/*img*/
img {
  line-height: 1;
  vertical-align: top;
  max-width: 100%;
  transition: .4s;
}
.diagonal {
  transform: skewY(-2deg);
  overflow: hidden;
}
.diagonal div {
  transform-origin: 100% 0;
  position: relative;
  width: 100%;
}
.diagonal div::before {
  content: '';
  display: block;
  padding-top: 65%;
}
.diagonal div img {
  width: 100%;
  height: 110%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) skewY(2deg);
}
.left.diagonal {
  transform: skewY(2deg);
}
.left.diagonal div img {
  transform: translate(-50%, -50%) skewY(-2deg);
}
.inner02 .diagonal {
  transform: skewY(-2.5deg);
  overflow: hidden;
}
.inner02 .diagonal div img {
  transform: translate(-50%, -50%) skewY(2.5deg);
}
.inner02 .left.diagonal {
  transform: skewY(2.5deg);
}
.inner02 .left.diagonal div img {
  transform: translate(-50%, -50%) skewY(-2.5deg);
}
@media (max-width: 750px) {
  .inner02 .diagonal {
    transform: skewY(-2deg);
    overflow: hidden;
  }
  .inner02 .diagonal div img {
    transform: translate(-50%, -50%) skewY(2deg);
  }
  .inner02 .left.diagonal {
    transform: skewY(2deg);
  }
  .inner02 .left.diagonal div img {
    transform: translate(-50%, -50%) skewY(-2deg);
  }
}
/*text*/
p {
  margin-bottom: 10px;
}
.marker {
  text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: #fff9a1;
  text-underline-offset: -0.3em;
  text-decoration-skip-ink: none;
}
.ib {
  display: inline-block;
}
/*中央寄せ*/
.center {
  text-align: center;
}
@media (max-width:750px) {
  .spcenter {
    text-align: center !important;
  }
}
.fitc {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}
.deco {
  white-space: nowrap;
  line-height: 1;
  font-style: italic;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  z-index: -99;
  color: #f2f8ff;
  font-size: clamp(3.4rem, 0.04rem + 11.9467vw, 9rem);
}
.bg .deco {
  color: #fff;
}
.deco.top {
  top: 0;
}
.deco.bottom {
  bottom: 0;
}
.deco.left {
  left: 0;
}
.deco.right {
  right: 0;
  text-align: right;
}
/* 見出し */
/*01*/
.maintitle {
  margin-bottom: 40px;
  line-height: 1.35;
  text-align: center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-size: clamp(1.7rem, 1.28rem + 1.4933vw, 2.4rem);
}
.maintitle .mf {
  text-transform: uppercase;
  display: inline-block;
  line-height: 1.1;
  color: #20469b;
  font-size: 45%;
}
.maintitle .sf {
  line-height: 1.25;
}
.txtmgb {
  margin-bottom: 30px !important;
}
.maintitle.mtleft {
  text-align: left;
}
@media (max-width: 550px) {
  .maintitle {
    margin-bottom: 30px;
  }
  .txtmgb {
    margin-bottom: 20px !important;
  }
}
/*02*/
.mtitle {
  line-height: 1.5;
  font-size: clamp(1.4rem, 1.22rem + 0.64vw, 1.7rem);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  padding-left: 21px;
  position: relative;
  margin-bottom: 17px;
}
.mtitle::before {
  font-family: "Font Awesome 6 Free";
  content: "\f111";
  font-weight: bold;
  display: inline-block;
  color: #20469b;
  font-size: 50%;
  position: absolute;
  left: 0;
  top: 0.9em;
}
.green.mtitle::before {
  color: #11d681;
}
.orange.mtitle::before {
  color: #fd8f00;
}
/*03*/
.stitle {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  position: relative;
  font-size: clamp(1.2rem, 1.05rem + 0.5333vw, 1.45rem);
  padding-left: 2px;
  line-height: 1.45;
  padding-bottom: 12px;
  margin-bottom: 10px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}
.stitle:first-letter {
  font-size: 115%;
  color: #20469b;
}
.stitle::after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 95px;
  height: 2px;
  background: #20469b;
}
.stitle.green::after {
  background: #11d681;
}
.stitle.green:first-letter {
  color: #11d681;
}
.stitle.orange::after {
  background: #fd8f00;
}
.stitle.orange:first-letter {
  color: #fd8f00;
}
/* ボタン */
.mainbtn a {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding: 19px 20px;
  display: inline-block;
  width: fit-content;
  min-width: 230px;
  text-align: center;
  overflow: hidden;
  border-radius: 100px;
  border: 2px solid #fff;
  background: #20469b;
  color: #fff;
}
.mainbtn a:hover {
  border: 2px solid #20469b;
  color: #20469b;
  background: #fff;
}
.mainbtn a.green, .mainbtn a.orange {
  border: 2px solid transparent;
  background: #fff;
  color: #fff;
}
.mainbtn a.green::before, .mainbtn a.orange::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: .4s all;
  z-index: -1;
}
.mainbtn a.green::before {
  background-image: linear-gradient(to right, #b0e309, #82e04f, #11d681);
}
.mainbtn a.green:hover {
  color: #11d681;
  border: 2px solid #11d681;
}
.mainbtn a.orange::before {
  background-image: linear-gradient(to right, #f5cf0f, #fd8f00);
}
.mainbtn a.orange:hover {
  color: #fd8f00;
  border: 2px solid #fd8f00;
}
.mainbtn a.green:hover::before, .mainbtn a.orange:hover::before {
  opacity: 0;
}
/**/
.btnflex a {
  margin: 5px 6px;
  display: inline-block;
  vertical-align: bottom;
}
@media (max-width: 550px) {
  .mainbtn a {
    padding: 17px 20px;
    min-width: 210px;
    max-width: fit-content;
    width: 100%;
  }
  .btnflex a {
    margin: 7px auto;
    display: block;
  }
}
.sbtn a {
  position: relative;
  margin: 0 auto;
  padding: 22px 52px 22px 23px;
  display: inline-block;
  width: fit-content;
  min-width: 230px;
  text-align: center;
  z-index: 1;
  color: #20469b;
}
.sbtn a::before, .sbtn a::after {
  content: '';
  width: calc(100% - 5px);
  height: calc(100% - 5px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  z-index: -1;
  border-radius: 100px;
  transition: all 0.35s;
}
.sbtn a::before {
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #333dff, #20bdff, #a5e5fe);
  z-index: -2;
}
.sbtn a:hover {
  color: #fff;
}
.sbtn a:hover::after {
  background: #20469b;
}
/* 丸 */
.sbtn a span::after {
  content: '';
  padding: 15px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 13px;
  background: #20469b;
  transition: all 0.35s;
  z-index: 1;
}
.sbtn a:hover span::after {
  background: #fff;
  transform: translateY(-50%) scale(1.1);
}
/* 矢印 */
.sbtn a span::before {
  position: absolute;
  top: 50%;
  right: 15px;
  font-family: "Font Awesome 6 Free";
  content: "\f061";
  font-weight: bold;
  line-height: 1;
  font-size: 0.8rem;
  transform: translate(-50%, -50%);
  color: #fff;
  text-shadow: none;
  z-index: 2;
}
.sbtn a:hover span::before {
  color: #20469b;
  animation: arrow 0.35s linear;
}
@keyframes arrow {
  39% {
    transform: translate(-100%, -50%);
  }
  42% {
    opacity: 0;
    transform: translate(-150%, -50%);
  }
  39% {
    opacity: 0;
    transform: translate(100%, -50%);
  }
  42% {
    opacity: 0;
    transform: translate(150%, -50%);
  }
  47% {
    opacity: 0;
    transform: translate(-100%, -50%);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%);
  }
}
/**/
.tbtn {
  margin-top: 27px;
}
.sbtn.btnflex a {
  margin: 5px;
  display: inline-block;
  min-width: 251px;
}
@media (max-width: 550px) {
  .sbtn a {
    padding: 20px 55px 20px 25px;
    max-width: fit-content;
    width: 100%;
  }
  .sbtn.btnflex {
    max-width: 255px;
    margin-left: auto;
    margin-right: auto;
  }
  .sbtn.btnflex a {
    width: 100%;
    max-width: 100%;
    min-width: auto;
    margin: 10px auto;
    display: block;
    padding: 20px 35px 20px 15px;
  }
}
/* flex要素 */
.flexbox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.aic {
  align-items: center;
}
.reverse {
  flex-direction: row-reverse;
}
@media (max-width: 750px) {
  .flexbox {
    display: block;
  }
  .flexbox img {
    width: 100%;
  }
  .flexbox div {
    width: 100%;
  }
  .spmgb {
    margin-bottom: 37px;
  }
  .spmgb.imgup {
    margin-bottom: 20px;
  }
  .spmgb02 {
    margin-bottom: 10px;
  }
}
/* 幅 */
.inner {
  width: 88%;
  max-width: 1200px;
  margin: 0 auto;
}
@media (min-width: 2000px) {
  .inner02 {
    max-width: 1581px;
    width: 92%;
    margin: 0 auto;
  }
}
@media (max-width: 1999px) {
  .inner02 {
    max-width: 100%;
    width: 100%;
  }
  .mauto {
    margin-left: auto;
    margin-right: auto;
  }
  .mauto.w48 {
    width: 42%;
  }
  .mauto.w43 {
    width: 37%;
  }
}
@media (max-width: 750px) {
  .inner02 {
    width: 88%;
    margin: 0 auto;
  }
  .mauto {
    width: 100% !important;
  }
}
.w63 {
  width: 63%;
}
.w52 {
  width: 52%;
}
.w48 {
  width: 47.5%;
}
.w43 {
  width: 43%;
}
.w32 {
  width: 32%;
}
/* background */
.bg, .stripe {
  position: relative;
}
.bg::after {
  content: '';
  width: 100%;
  height: 130%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  clip-path: polygon(100% 0, 100% 80%, 0 100%, 0 20%);
  z-index: -100;
  background: #f2f8ff;
}
.bg:nth-child(3n)::after {
  transform: translateY(-50%) scaleX(-1);
}
.bg:first-of-type::after {
  clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%);
}
.bg:last-of-type::after {
  clip-path: polygon(0 20%, 100% 0, 100% 100%, 0% 100%);
}
.stripe::before {
  content: '';
  width: 100%;
  height: calc(100% + 94px);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: repeating-linear-gradient(-40deg, #e3f0fc, #e3f0fc 3px, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 1) 6px);
  clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 80%);
  mix-blend-mode: multiply;
  z-index: -99;
  opacity: 0.75;
}
.stripe:nth-child(3n)::before {
  transform: translateY(-50%) scaleX(-1);
}
@media (max-width: 750px) {
  .bg::after {
    height: 107%;
    clip-path: polygon(100% 0, 100% 95%, 0 100%, 0 5%);
  }
  .bg:first-of-type::after {
    clip-path: polygon(0 0, 100% 0, 100% 97%, 0% 100%);
  }
  .bg:last-of-type::after {
    clip-path: polygon(0 5%, 100% 0, 100% 100%, 0% 100%);
  }
  .stripe::before {
    height: calc(100% + 35px);
    background: repeating-linear-gradient(-40deg, #e3f0fc, #e3f0fc 2px, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 1) 4px);
    clip-path: polygon(0 0, 100% 15%, 100% 100%, 0 85%);
  }
}
/* illust ===========================*/
.tl, .tr, .bl, .br {
  position: absolute !important;
  z-index: -1 !important;
  pointer-events: none;
  width: 560px !important;
}
.tl img, .tr img, .bl img, .br img {
  width: 100% !important;
  border-radius: 0 !important;
  mask-image: none !important;
  -webkit-mask-image: none !important;
  box-shadow: none !important;
}
/*位置*/
.tl, .tr {
  top: -68px !important;
}
.bl, .br {
  bottom: -128px !important;
}
.tl, .bl {
  left: -60px !important;
}
.tr, .br {
  right: -60px !important;
}
@media (max-width: 1270px) {
  .tl, .tr, .bl, .br {
    width: 360px !important;
  }
}
@media (max-width: 750px) {
  .tl, .tr {
    top: -72px !important;
  }
  .bl, .br {
    bottom: -62px !important;
  }
  .tl, .bl {
    left: -82px !important;
  }
  .tr, .br {
    right: -82px !important;
  }
  .spbl, .spbr {
    bottom: -165px !important;
  }
}
@media (max-width: 550px) {
  .tl, .tr, .bl, .br {
    width: 215px !important;
  }
  .spbl, .spbr {
    bottom: -115px !important;
  }
}
/*反転*/
.ix {
  transform: scaleX(-1) !important;
}
.iy {
  transform: scaleY(-1) !important;
}
.ixy {
  transform: scaleX(-1) scaleY(-1) !important;
}
/* アニメーション ============*/
/* flowup */
.flowup {
  opacity: 0;
  transform: translateY(15px);
  transition: 0.9s;
  transition-delay: 0.35s;
}
.flowup.inview {
  opacity: 1;
  transform: translateY(0);
}
/* img */
.imgup {
  position: relative;
  overflow: hidden;
  transition: 0.4s cubic-bezier(0.6, 0, 0.07, 1);
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  transition-delay: 0.4s;
}
.imgup.inview {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.imgup::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 1;
  background: linear-gradient(to right, #333dff, #20bdff, #a5e5fe);
}
.green.imgup::after {
  background-image: linear-gradient(to right, #b0e309, #82e04f, #11d681);
}
.orange.imgup::after {
  background-image: linear-gradient(to right, #f5cf0f, #fd8f00);
}
.imgup.inview::after {
  animation: slidein 0.4s cubic-bezier(0.6, 0, 0.07, 1) 0.8s 1 normal forwards;
}
@keyframes slidein {
  0% {
    opacity: 1;
  }
  99% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateX(101%);
  }
}
/*=== 共通部分ここまで ===*/
/* header ================================================*/
.header_sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  pointer-events: none;
  background: transparent;
}
header {
  width: 99%;
  margin-right: auto;
}
.hnav {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
/*logo*/
.header_title {
  background: #fff;
  border-radius: 0 0 30px 0;
  text-align: center;
  width: 255px;
  padding: 0 20px 20px;
  box-shadow: rgb(0 0 0 / 3%) 0px 2px 8px 0px;
  pointer-events: auto;
}
.header_title h1 {
  line-height: 1;
}
.header_title a {
  width: 100%;
}
.logoflex {
  display: flex;
  justify-content: space-between;
}
.logoflex img:nth-child(1) {
  width: 24%;
  clip-path: circle(50% at 50% 50%);
}
.logoflex img:nth-child(2) {
  width: 74.5%;
}
.header_title .logoflex {
  flex-direction: column;
  align-items: center;
}
.header_title .logoflex img:nth-child(1) {
  width: 75%;
}
.header_title .logoflex img:nth-child(2) {
  width: 100%;
  position: relative;
  z-index: 1;
  margin-top: -3.5%;
}
/*menu*/
.menubg {
  margin-top: 18px;
  border-radius: 100px;
  padding: 10px 25px 11px 25px;
  background: #fff;
  box-shadow: rgb(0 0 0 / 3%) 0px 2px 8px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  pointer-events: auto;
}
.hnav ul {
  display: flex;
  text-align: center;
  margin-right: 9px;
}
.hnav ul li {
  width: fit-content;
  margin-right: 18px;
  position: relative;
  line-height: 1.6;
}
.hnav ul li:last-child {
  margin-right: 0;
}
.hnav ul li a {
  display: block;
  width: 100%;
  position: relative;
  top: 0;
  padding: 5px 0;
  color: #333;
  line-height: 1.5;
  font-size: 0.95rem;
}
.hnav ul li a:hover {
  opacity: 0.6;
}
/* お問い合わせリンク */
.header_items p {
  font-size: 0.65rem;
  margin-bottom: 0;
  margin-top: 4px;
}
.header_items .mainbtn a {
  padding: 9px 15px;
  min-width: 150px;
  font-size: 0.87rem;
  margin: 0 3.5px;
}
@media (max-width: 1370px) {
  .header_title {
    width: 18.5vw;
  }
  .hnav ul {
    margin-right: 0.7vw;
  }
  .hnav ul li {
    margin-right: 0.75vw;
  }
  .hnav ul li a {
    font-size: 1.13vw;
    white-space: nowrap;
  }
  .header_items .mainbtn a {
    font-size: 1.03vw;
    min-width: 9.9vw;
  }
  .header_items p {
    font-size: 0.8vw;
  }
}
/* hamburger =================*/
.header__inner {
  display: none;
  pointer-events: all;
}
.hamburger {
  position: relative;
  display: block;
  z-index: 9999;
  width: 85px;
  aspect-ratio: 1/1;
  border: none;
  background-color: transparent;
  margin-top: 15px;
}
.hamburger::before {
  content: "";
  background: #20469b;
  border: 2px solid rgba(255, 255, 255, 0.4);
  border-radius: 50px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.hamburger__line {
  display: block;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 65%;
  border-radius: 10px;
  transition: 0.4s;
}
.hamburger__line:before, .hamburger__line:after {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
  transition: inherit;
  border-radius: 10px;
}
.hamburger__line, .hamburger__line:before, .hamburger__line:after {
  background: #fff;
}
.hamburger.-active .hamburger__line {
  background-color: transparent;
}
.hamburger.-active .hamburger__line::before {
  top: 0;
  transform: rotate(45deg);
}
.hamburger.-active .hamburger__line::after {
  top: 0;
  transform: rotate(-45deg);
}
.hamburger__line:before {
  top: -14px;
}
.hamburger__line:after {
  top: 14px;
}
.header {
  width: 100%;
}
.header__nav-area {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  height: 100vh;
  width: 100%;
  visibility: hidden;
  background: #fff;
  opacity: 0;
  transition: 0.4s;
  overflow-y: scroll;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
.header__nav-area.-active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.global-navigation {
  margin: auto;
  height: fit-content;
  width: 91%;
  max-width: 500px;
  padding: 65px 0 120px;
}
.global-navigation__list {
  margin-bottom: 35px;
}
.global-navigation__list > li {
  margin: 3px 0;
  display: block;
  padding: 15px 5px;
  border-bottom: 1px dotted #d1d1d1;
  font-size: 1.1rem;
}
.global-navigation__list > li a, .global-navigation__list li button {
  display: inline-block;
  width: 100%;
  color: #333;
  line-height: 1.3;
}
.global-navigation__list > li a::before, .global-navigation__list li button::before {
  font-family: "Font Awesome 6 Free";
  content: "\f0da";
  font-weight: bold;
  color: #20469b;
  margin-right: 5px;
}
/*btn*/
.ham_items p {
  font-size: clamp(0.75rem, 0.72rem + 0.1067vw, 0.8rem);
  text-align: center;
}
@media (max-width: 1185px) {
  header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .hnav {
    padding: 0;
    margin-bottom: 0;
  }
  .header__inner {
    display: block;
  }
  .menubg {
    display: none;
  }
  .header_title {
    width: 200px;
    padding: 0 14px 14px 10px;
  }
}
@media (max-width: 550px) {
  header {
    width: 97%;
  }
  .header_title {
    width: 140px;
    padding: 0 11px 11px 7px;
  }
  .hamburger {
    width: 69px;
    margin-top: 7px;
  }
  .hamburger__line:before {
    top: -11px;
  }
  .hamburger__line:after {
    top: 11px;
  }
  .global-navigation__list > li {
    padding: 15px 5px 17px;
    font-size: 0.97rem;
  }
}
/* footer ================================================*/
/*img*/
.wide {
  position: relative;
  z-index: 1;
}
.wide img {
  object-fit: cover;
  width: 100%;
  height: 350px;
}
@media (max-width: 1200px) {
  .wide img {
    height: 28vw;
  }
}
@media (max-width: 1050px) {
  .wide img {
    height: 32vw;
  }
}
@media (max-width: 750px) {
  .wide img {
    height: 53vw;
  }
}
/**/
.footer_info {
  padding: 30px 0 45px;
}
.footer_info .inner {
  width: 96%;
  max-width: 890px;
}
.fflex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer_info h3 {
  display: block;
  margin: 0 auto 5px;
  width: 445px;
}
.footer_info h3 img {
  position: relative;
  left: -1%;
}
.finfo p i {
  color: #20469b;
}
.footer_info ul {
  display: block;
  width: fit-content;
  margin-top: 5px;
  font-size: 93%;
}
.footer_info ul li {
  display: inline-block;
  border-right: 1px dotted #d1d1d1;
  line-height: 1.5;
}
.footer_info ul li:last-of-type {
  border-right: none;
}
.footer_info ul li a {
  padding: 0 12px 0 7.5px;
  color: #333;
  line-height: 1;
}
.footer_info ul li:first-of-type a {
  padding-left: 0;
}
.footer_info ul li:last-of-type a {
  padding-right: 0;
}
.footer_info ul li a:hover {
  opacity: 0.6;
}
.fbtns {
  text-align: center;
}
.fbtns p {
  margin-top: 1px;
  margin-bottom: 1px;
  font-size: 0.85rem;
}
.fbtns p br {
  display: none;
}
/*コピーライト*/
.copyright {
  text-align: center;
  padding: 14px 0 16px;
  background: #20469b;
  color: #fff;
  font-size: clamp(0.75rem, 0.63rem + 0.4267vw, 0.95rem);
}
@media (max-width: 950px) {
  .fflex {
    display: block;
  }
  .fflex > div {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .footer_info ul {
    margin: 15px auto 0;
  }
}
@media (max-width: 550px) {
  .footer_info h3 {
    width: 98%;
    max-width: 380px;
    margin-bottom: 3px;
  }
  .finfo p {
    font-size: 92%;
  }
  .finfo p:not(:last-of-type) {
    margin-bottom: 13px;
  }
  .finfo {
    margin-bottom: 20px;
  }
  .fbtns {
    position: relative;
    padding-top: 50px;
  }
  .fbtns p {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    font-size: 0.75rem;
  }
  .fbtns p br {
    display: block;
  }
  .footer_info ul {
    font-size: 88%;
  }
}
/*ページ上に戻るボタン*/
.go_top {
  display: block;
  width: 77px;
  height: 77px;
  background: #20469b;
  border: 2px solid rgba(255, 255, 255, 0.7);
  position: fixed;
  bottom: 20px;
  right: 30px;
  border-radius: 50px;
}
.go_top::before {
  font-family: "Font Awesome 6 Free";
  content: "\f124";
  font-weight: bold;
  color: #fff;
  font-size: clamp(0.85rem, 0.76rem + 0.32vw, 1rem);
  position: absolute;
  top: 51%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.go_top:hover {
  opacity: 0.6;
}
.tfade {
  position: relative;
  z-index: 9;
}
@media(max-width:550px) {
  .go_top {
    width: 63px;
    height: 63px;
    bottom: 10px;
    right: 10px;
  }
}
/* スライド ==========================================================*/
.slidewrap {
  position: relative;
}
.slidewrap::after {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  height: 70%;
}
.slidewrap::before {
  pointer-events: none;
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url(../img/slide_top.svg);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 35%;
  z-index: 1;
}
.slide_bottom {
  position: absolute;
  bottom: 12%;
  right: 0;
  width: 35%;
  pointer-events: none;
}
.topslide .slide_bottom {
  display: none;
}
.topslide {
  position: relative;
  overflow: hidden;
}
.slide_items {
  position: relative;
  overflow: hidden;
  height: fit-content;
  width: 100%;
  clip-path: polygon(0 0, 100% 0, 100% 87%, 0% 100%);
}
.slide_items img {
  width: 100%;
  height: 100vh;
  min-height: 550px;
  object-fit: cover;
}
/*スライド画像アニメーション*/
.slick-animation {
  animation: fadezoom 14s linear 0s normal both;
}
@keyframes fadezoom {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15);
  }
}
.catchcopy {
  z-index: 3;
  position: absolute;
  bottom: 12%;
  left: 3%;
  font-size: 2.4rem;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}
.catchcopy p {
  position: relative;
  margin-bottom: 1.8%;
  display: block;
  width: fit-content;
  padding: 0.03em 0.3em 0.03em 0.25em;
  background: linear-gradient(to right, #333dff, #20bdff, #a5e5fe);
  animation: catchcopy 0.3s cubic-bezier(0.6, 0, 0.07, 1) 0.3s 1 normal forwards;
  filter: brightness(112%);
  opacity: 0;
}
.catchcopy p::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 1;
  background: #fff;
  animation: slidein 0.33s cubic-bezier(0.6, 0, 0.07, 1) 0.8s 1 normal forwards;
}
.catchcopy p:first-of-type {
  background-image: linear-gradient(to right, #b0e309, #82e04f, #11d681);
}
.catchcopy p:last-of-type {
  background-image: linear-gradient(to right, #f5cf0f, #fd8f00);
}
/*
span.blue {
  color: #20bdff;
}
span.green {
  color: #11d681;
}
span.orange {
  color: #fd8f00;
}
*/
/* 送迎バス完備！ */
.bus {
  position: absolute;
  z-index: 3;
  bottom: 15%;
  right: 1%;
  width: 30%;
  max-width: 270px;
}
@keyframes catchcopy {
  0% {
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    opacity: 0;
  }
  5% {
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    opacity: 1;
  }
  100% {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
}
@media (max-width: 1680px) {
  .slide_bottom {
    bottom: 26%;
  }
}
@media (max-width: 1185px) {
  .catchcopy {
    font-size: 2rem;
  }
  .bus {
    max-width: 240px;
  }
}
@media (max-width: 950px) {
  .slide_items img {
    max-height: 750px;
  }
  .slide_bottom {
    display: none;
  }
  .topslide .slide_bottom {
    display: block;
    bottom: 0;
  }
  .catchcopy {
    bottom: 15%;
    font-size: 4.2vw;
  }
  .bus {
    max-width: 210px;
    bottom: 28%;
  }
}
@media (max-width: 550px) {
  .slidewrap::before {
    background-size: 45%;
  }
  .topslide .slide_bottom {
    width: 45%;
  }
  .slide_items img {
    height: calc(100vh - 150px);
    min-height: 300px;
    max-height: 450px;
  }
}
.flowimg {
  width: 100%;
  display: block;
  position: absolute;
  bottom: 8%;
  left: 0;
  z-index: 2;
  pointer-events: none;
  transform: rotate(-5deg);
  opacity: 0.8;
}
.flowimg::before, .flowimg::after {
  content: "turtle swimming school";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: auto;
  font-size: 9rem;
  line-height: 1;
  white-space: nowrap;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  pointer-events: none;
  display: inline-block;
  color: #fff;
  animation: flowimg 15s linear infinite;
}
.flowimg::before {
  left: 0;
}
.flowimg::after {
  left: 2000px;
}
@keyframes flowimg {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-2000px);
  }
}
@media (max-width: 1070px) {
  .flowimg {
    transform: rotate(-9deg);
  }
  .flowimg::before, .flowimg::after {
    font-size: 5.7rem;
  }
  .flowimg::after {
    left: 1250px;
  }
  @keyframes flowimg {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-1250px);
    }
  }
}
@media (max-width: 550px) {
  .flowimg {
    opacity: 0.6;
  }
  .flowimg::before, .flowimg::after {
    font-size: 3rem;
    animation: flowimg 11s linear infinite;
  }
  .flowimg::after {
    left: 650px;
  }
  @keyframes flowimg {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-650px);
    }
  }
}
/* お知らせ ==========================================================*/
.news .tr {
  top: -445px !important;
  right: 5px !important;
  z-index: 1 !important;
}
.news .inner {
  position: relative;
  z-index: 2;
}
.news.stripe::before {
  z-index: 1;
}
.news .deco {
  z-index: 1;
}
.news .flexbox > div {
  width: 49%;
  background: #fff;
  padding: 20px 20px 25px;
  border-radius: 5px;
}
.news .flexbox > div .stitle {
  margin-bottom: 0;
}
@media (max-width: 1000px) {
  .news .tr {
    top: -300px !important;
  }
}
@media (max-width: 750px) {
  .news {
    padding: 35px 0;
  }
  .news .flexbox > div {
    width: 100%;
    margin-bottom: 20px;
    padding: 15px 15px 20px;
  }
  .news .flexbox > div:last-of-type {
    margin-bottom: 0 !important;
  }
}
@media (max-width: 550px) {
  .news .tr {
    top: -18vh !important;
  }
}
/* キャンペーン情報 ==================================================*/
.campaign ul {
  display: flex;
  justify-content: space-between;
}
.campaign ul li {
  width: 49%;
  aspect-ratio: 1 / 1;
  background: #f2f8ff;
}
.campaign ul li a img {
  width: 100%;
  height: 100%;
  padding: 15px;
  object-fit: contain;
}
@media (max-width: 750px) {
  .campaign ul {
    display: block;
  }
  .campaign ul li {
    width: 100%;
  }
  .campaign ul li:not(:last-of-type) {
    margin-bottom: 17px;
  }
}
/* タートルスイミングスクールについて ================================*/
.swimmingschool .tr {
  top: -165px !important;
  z-index: 1 !important;
}
@media (max-width: 1270px) {
  .swimmingschool .tr {
    top: -45px !important;
  }
}
@media (max-width: 1200px) {
  .swimmingschool .tr {
    top: 0 !important;
  }
}
@media (max-width: 750px) {
  .swimmingschool .tr {
    top: -79px !important;
    z-index: -1 !important;
  }
}
/* コース案・内料金・スケジュール ====================================*/
.guide .tr {
  width: 460px !important;
  top: -404px !important;
  z-index: 1 !important;
}
@media (max-width: 1240px) {
  .guide .tr {
    top: -300px !important;
    width: 350px !important;
  }
}
@media (max-width: 550px) {
  .guide .tr {
    top: -200px !important;
    width: 230px !important;
  }
}
.feaflex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.feaflex > div {
  width: 45.4%;
  margin-bottom: 20px;
}
.feaflex > div:last-of-type {
  margin-bottom: 0 !important;
}
.feaflex > div a {
  display: block;
  color: #333;
}
.feaflex > div a:hover img {
  transform: scale(1.07);
}
.feaflex > div .imgup {
  margin-bottom: 13px;
}
.feaflex > div .imgup::after {
  background-image: linear-gradient(to right, #b0e309, #82e04f, #11d681);
}
.feaflex > div:nth-child(2n) .imgup::after {
  background-image: linear-gradient(to right, #f5cf0f, #fd8f00);
}
.feaflex > div:nth-child(2n) {
  margin-top: 100px;
}
.feaflex > div .mtitle::before {
  color: #11d681;
}
.feaflex > div:nth-child(2n) .mtitle::before {
  color: #fd8f00;
}
.readmore {
  margin-top: 15px;
  display: block;
  position: relative;
  padding-bottom: 10px;
  padding-left: 3px;
  border-bottom: 1px dotted #333;
}
.readmore::after {
  content: '';
  padding: 15px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  background: #11d681;
  border: 2px solid #11d681;
  transition: all 0.35s;
  z-index: 1;
}
.feaflex > div:nth-child(2n) .readmore::after {
  background: #fd8f00;
  border: 2px solid #fd8f00;
}
.feaflex > div a:hover .readmore::after {
  background: #fff !important;
  transform: translateY(-50%) scale(1.03);
}
.readmore::before {
  position: absolute;
  top: 50%;
  right: 15px;
  font-family: "Font Awesome 6 Free";
  content: "\f061";
  font-weight: bold;
  line-height: 1;
  font-size: 0.8rem;
  transform: translate(-50%, -50%);
  color: #fff;
  text-shadow: none;
  z-index: 2;
}
.feaflex > div a:hover .readmore::before {
  color: #11d681;
  animation: arrow 0.35s linear;
}
.feaflex > div:nth-child(2n) a:hover .readmore::before {
  color: #fd8f00;
}
@media(max-width:750px) {
  .feaflex {
    display: block;
  }
  .feaflex > div {
    width: 100%;
    margin-top: 0 !important;
  }
  .feaflex > div:not(:last-of-type) {
    margin-bottom: 57px;
  }
}
/* 小林総合運動公園 市民プール =======================================*/
.municipalpool .inner {
  max-width: 1261px;
}
/* 下層ページトップ ===========================================================================================================*/
.fv {
  padding: 165px 0 85px;
  width: 100%;
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.fv .inner {
  width: 97%;
}
.fv::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/fv.webp);
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: 50% 50%;
  z-index: -2;
}
.fv::before {
  position: absolute;
  display: block;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: linear-gradient(to top left, #333dff, #20bdff, #a5e5fe);
  opacity: 0.7;
  z-index: -1;
}
.fv h2 {
  text-align: center;
  margin-bottom: 15px !important;
  font-size: clamp(1.7rem, 1.16rem + 1.92vw, 2.6rem);
  line-height: 1.5;
  z-index: 1;
  position: relative;
  color: #fff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}
@media(max-width:1185px) {
  .fv {
    padding: 165px 0 55px;
  }
}
@media(max-width:550px) {
  .fv {
    padding: 130px 0 50px;
  }
}
/* breadcrumb */
.binner {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  line-height: 1.4;
  width: 97%;
  font-size: clamp(0.85rem, 0.79rem + 0.2133vw, 0.95rem);
  position: relative;
  color: #fff;
}
.breadcrumb {
  z-index: 1;
  background: transparent;
  position: relative;
  top: -11px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
}
.breadcrumb li {
  display: inline;
  list-style: none;
}
.breadcrumb li:after {
  content: '>';
  position: relative;
}
.breadcrumb li:last-child:after {
  content: none;
}
.breadcrumb li a {
  text-decoration: none;
  color: #fff;
}
.breadcrumb li:first-child a::before {
  font-family: "Font Awesome 6 Free";
  content: '\f015';
  font-weight: bold;
  font-size: 90%;
  position: relative;
  top: -0.05em;
}
/* スクールについてページ =====================================================================================================*/
/* スクールの特徴 */
.features .inner {
  counter-reset: number 0;
}
.features .flexbox {
  counter-increment: number 1;
}
.features .flexbox:not(:last-of-type) {
  margin-bottom: 65px;
}
.features .flexbox:nth-child(2n) {
  flex-direction: row-reverse;
}
.features .flexbox .stitle:first-letter {
  font-size: 100%;
  color: #11d681;
}
.features .flexbox .stitle::before {
  content: "0"counter(number)".";
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-size: 145%;
  margin-right: 7px;
  color: #11d681;
}
.features .flexbox:nth-child(2n) .stitle::before, .features .flexbox:nth-child(2n) .stitle:first-letter {
  color: #fd8f00;
}
.features .flexbox .stitle::after {
  background: #11d681;
}
.features .flexbox:nth-child(2n) .stitle::after {
  background: #fd8f00;
}
.features .flexbox .imgup::after {
  background-image: linear-gradient(to right, #b0e309, #82e04f, #11d681);
}
.features .flexbox:nth-child(2n) .imgup::after {
  background-image: linear-gradient(to right, #f5cf0f, #fd8f00);
}
/*img*/
.features .flexbox .imgup {
  transform: skewY(-2deg);
  overflow: hidden;
}
.features .flexbox .imgup div {
  transform-origin: 100% 0;
  position: relative;
  width: 100%;
}
.features .flexbox .imgup div::before {
  content: '';
  display: block;
  padding-top: 65%;
}
.features .flexbox .imgup div img {
  width: 100%;
  height: 110%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) skewY(2deg);
}
.features .flexbox:nth-child(2n+1) .imgup {
  transform: skewY(2deg);
}
.features .flexbox:nth-child(2n+1) .imgup img {
  transform: translate(-50%, -50%) skewY(-2deg);
}
@media (max-width: 550px) {
  .features .flexbox:not(:last-of-type) {
    margin-bottom: 57px;
  }
}
/* スクール生の声 */
.reviews .inner {
  max-width: 1157px;
}
.reviewbox {
  padding: 45px;
  background: #fff;
  border-radius: 5px;
}
.reviewbox:not(:last-of-type) {
  margin-bottom: 35px;
}
.reviewbox .mtitle {
  font-size: clamp(1.3rem, 1.06rem + 0.8533vw, 1.7rem);
  margin-bottom: 27px;
}
.rev_illust {
  width: 70%;
  max-width: 270px;
  margin: 0 auto 25px;
}
.reviewbox .faq > div {
  border-radius: 0;
  padding: 0;
  background: transparent !important;
}
.reviewbox .faq > div:not(:last-of-type) {
  margin-bottom: 33px;
}
@media (max-width: 750px) {
  .reviewbox {
    padding: 25px;
  }
  .reviewbox .mtitle {
    padding-left: 0;
  }
  .reviewbox .mtitle::before {
    content: none;
  }
}
@media (max-width: 550px) {
  .reviewbox {
    padding: 17px 12px;
  }
  .reviewbox:not(:last-of-type) {
    margin-bottom: 25px;
  }
  .reviewbox .mtitle {
    margin-bottom: 22px;
  }
  .rev_illust {
    margin-bottom: 17px;
  }
  .reviewbox .faq > div:not(:last-of-type) {
    margin-bottom: 25px;
  }
}
/**/
.faq > div {
  border-radius: 5px;
  padding: 25px;
  background: #f2f8ff;
}
.bg .faq > div {
  background: #fff;
}
.faq > div:not(:last-of-type) {
  margin-bottom: 13px;
}
.faq > div h2 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-size: clamp(1rem, 0.88rem + 0.4267vw, 1.2rem);
  line-height: 1.6;
  border-bottom: 1px dotted #7daedb;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.faq > div h2, .answer {
  position: relative;
  padding-left: 32px;
}
.faq > div h2::before, .answer::before {
  position: absolute;
  font-size: clamp(1.1rem, 1.04rem + 0.2133vw, 1.2rem);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}
.faq > div h2::before {
  content: "Q.";
  top: 0;
  left: 0;
  opacity: 0.6;
}
.answer::before {
  content: "A.";
  top: -0.2em;
  left: 0.5px;
  color: #20469b;
}
.textlink {
  color: #20469b;
}
.textlink:hover {
  opacity: 0.6;
}
@media (max-width: 550px) {
  .faq > div {
    padding: 15px;
  }
  .answer::before {
    top: -0.05em;
  }
}
/* 無料体験レッスン実施中！ */
.trial .inner {
  max-width: 1306px;
}
/* スクール概要 */
/*table風*/
.info_table {
  border: 2px solid #e8e8e8;
  border-radius: 10px;
  overflow: hidden;
  background: #fff;
  max-width: 1050px;
  margin: auto;
}
.info_table .t_row {
  display: flex;
  border-bottom: 2px solid #e8e8e8;
}
.info_table .t_header, .info_table .t_data {
  padding: 25px 15px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.info_table .t_header {
  width: 32%;
  border-right: 2px solid #e8e8e8;
  font-weight: 500;
  text-align: center;
  align-items: center;
  background: #20469b;
  color: #fff;
}
.info_table .t_data {
  width: 68%;
}
.info_table .t_row:last-of-type {
  border-bottom: none;
}
/*map*/
.map p {
  margin-bottom: 15px;
}
.map iframe {
  width: 100%;
  height: 250px;
}
@media(max-width:750px) {
  .info_table .t_row {
    display: block;
  }
  .info_table .t_header, .info_table .t_data {
    width: 100% !important;
    padding: 13px;
  }
  .info_table .t_header {
    border-bottom: 2px solid #e8e8e8;
    border-right: none;
    text-align: left;
    align-items: flex-start;
  }
  .spnone {
    display: none;
  }
}
@media(max-width:550px) {
  .map iframe {
    height: 160px;
  }
}
/*list*/
.acheck li {
  padding-left: 22px;
  position: relative;
  border-bottom: 1px dotted #d1d1d1;
  padding-bottom: 7px;
  margin-bottom: 7px;
}
.acheck li::before {
  font-family: "Font Awesome 6 Free";
  content: "\f14a";
  font-weight: bold;
  display: inline-block;
  color: #20469b;
  font-size: 95%;
  position: absolute;
  left: 0;
  top: 0.12em;
}
.dots.acheck li {
  padding-left: 15px;
}
.dots.acheck li::before {
  content: "\f0da";
  font-size: .85em;
  top: 0.2em;
}
.executive li {
  padding-left: 0;
  padding-bottom: 12px;
  margin-bottom: 12px;
}
.executive li:first-of-type {
  padding-top: 0;
}
.executive li:last-of-type {
  margin-bottom: 3px;
}
.executive li::before {
  content: none;
}
@media(max-width:950px) {
  .executive li span {
    display: block;
  }
}
/* コース案内ページ ===========================================================================================================*/
.courses .flexbox:not(:last-of-type) {
  margin-bottom: 57px;
}
.courses .flexbox:nth-child(2n+1) {
  flex-direction: row-reverse;
}
.courses .flexbox .mtitle::before {
  color: #11d681;
}
.courses .flexbox:nth-child(2n+1) .mtitle::before {
  color: #fd8f00;
}
.courses .flexbox .imgup::after {
  background-image: linear-gradient(to right, #b0e309, #82e04f, #11d681);
}
.courses .flexbox:nth-child(2n+1) .imgup::after {
  background-image: linear-gradient(to right, #f5cf0f, #fd8f00);
}
/*マスターズ大会に参加してみませんか？*/
.master {
  padding: 35px 50px 55px;
  background: #fff;
  border-radius: 5px;
}
.master p {
  max-width: 1011px;
  margin: auto;
}
.decotitle {
  color: #20469b;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  margin-bottom: 17px;
  text-align: center;
  line-height: 1.5;
  font-size: clamp(1.3rem, 1.18rem + 0.4267vw, 1.5rem);
}
.decotitle::before {
  content: url(../img/deco.svg);
  width: 85px;
  height: auto;
  display: block;
  margin: 0 auto 1px;
  filter: brightness(0) saturate(100%) invert(18%) sepia(70%) saturate(2350%) hue-rotate(212deg) brightness(94%) contrast(89%);
}
@media(max-width:550px) {
  .master {
    padding: 20px 15px 25px;
  }
  .decotitle::before {
    width: 70px;
  }
}
/* 料金・スケジュールページ ===================================================================================================*/
.feesitem:not(:last-of-type) {
  margin-bottom: 50px;
}
/**/
.fees .t_header {
  border-right: none;
}
.fees .t_header, .fees .t_data {
  text-align: center !important;
  align-items: center !important;
}
.fees .info_table .t_header:last-of-type {
  border-right: none;
}
@media (max-width:955px) {
  .coursefee .maintitle {
    margin-bottom: 20px;
  }
  .coursefee .spsctext {
    display: block;
  }
  .coursefee .ct_wrap .info_table {
    width: 930px;
  }
  .coursefee .ct_wrap {
    padding-bottom: 5px;
    overflow-x: scroll;
  }
}
@media (max-width:550px) {
  .coursefee .ct_wrap .info_table {
    width: 815px;
  }
}
/* 入会金・年会費 */
/*年会費内訳*/
.breakdown .info_table .t_header {
  border-right: none;
}
.breakdown .info_table .t_header, .breakdown .info_table .t_data {
  width: 50% !important;
}
/*
.breakdown .info_table .t_data:first-of-type {
  border-right: 2px solid #e8e8e8;
}
*/
@media (max-width: 750px) {
  .fees .info_table .t_row {
    display: flex;
  }
  .fees .info_table .t_header {
    border-bottom: none;
  }
}
.ct_wrap {
  margin-bottom: 17px;
}
.spsctext {
  display: none;
  font-size: 90%;
  margin-bottom: 25px;
}
@media (max-width:850px) {
  .fees .maintitle {
    margin-bottom: 20px;
  }
  .spsctext {
    display: block;
  }
  .ct_wrap .info_table {
    width: 850px;
  }
  .breakdown.ct_wrap .info_table {
    width: 810px;
  }
  .ct_wrap {
    padding-bottom: 5px;
    overflow-x: scroll;
  }
}
@media (max-width:550px) {
  .ct_wrap .info_table {
    width: 670px;
  }
  .breakdown.ct_wrap .info_table {
    width: 550px;
  }
}
/* スクーリング用指定用品 */
.specification .inner {
  max-width: 1300px;
  width: 96%;
}
.schooling.info_table .t_header {
  width: 70%;
}
.schooling.info_table .t_data {
  width: 30%;
}
@media(max-width:750px) {
  .specification .inner {
    width: 88%;
  }
}
/* 市営プールについてページ ===================================================================================================*/
/* 施設情報 */
.information .inner {
  max-width: 1084px;
}
.infoitems .flexbox:not(:last-of-type) {
  margin-bottom: 50px;
}
.infoitems .flexbox:nth-child(2n+1) {
  flex-direction: row-reverse;
}
.infoitems .flexbox .stitle:first-letter {
  color: #11d681;
}
.infoitems .flexbox:nth-child(2n) .stitle:first-letter {
  color: #fd8f00;
}
.infoitems .flexbox .stitle::after {
  background: #11d681;
}
.infoitems .flexbox:nth-child(2n) .stitle::after {
  background: #fd8f00;
}
.infoitems .flexbox .imgup::after {
  background-image: linear-gradient(to right, #b0e309, #82e04f, #11d681);
}
.infoitems .flexbox:nth-child(2n) .imgup::after {
  background-image: linear-gradient(to right, #f5cf0f, #fd8f00);
}
/* 安全対策について */
.safety .inner {
  max-width: 1350px;
}
.safetyflex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.safetyflex > div {
  width: 30%;
  margin: 0 1.6% 30px;
}
.safetyflex .imgup {
  margin-bottom: 11px;
}
.safety .master {
  max-width: 1000px;
  margin: auto;
}
@media(max-width:1200px) {
  .safetyflex > div {
    width: 46.8%;
  }
}
@media(max-width:750px) {
  .safetyflex {
    display: block;
  }
  .safetyflex > div {
    width: 100%;
    margin: 0 0 40px;
  }
}
/* お問い合わせページ =========================================================================================================*/
.contact_sec {
  position: relative;
}
.contact_sec .inner {
  max-width: 935px;
}
.contact_sec .stitle {
  font-size: clamp(1.3rem, 1.12rem + 0.64vw, 1.6rem);
}
.contop {
  margin-bottom: 45px;
}
@media (max-width: 550px) {
  .contop {
    margin-bottom: 33px;
  }
}
/* 電話・FAX */
/*box*/
.telbox {
  background: #f2f8ff;
  padding: 25px 27px;
  border-radius: 5px;
}
.telbox i {
  color: #20469b;
}
@media (max-width:750px) {
  .telbox {
    margin-bottom: 10px;
  }
  .telbox:last-child {
    margin-bottom: 0;
  }
}
@media (max-width:550px) {
  .telbox {
    padding: 17px 13px;
  }
}
/* 番号 */
.telbox a {
  white-space: nowrap;
  font-size: clamp(1.65rem, 1.5rem + 0.5333vw, 1.9rem);
  color: #333;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}
.telbox a:hover {
  opacity: 0.6;
}
.telwrap {
  margin-top: 0 !important;
}
.telwrap p {
  margin-top: 5px;
  margin-bottom: 0;
}
/*fax*/
.fax {
  pointer-events: none;
}
.telboxwrap {
  margin-top: 50px;
}
.telboxwrap .telbox a {
  margin-right: 40px;
}
.telboxwrap .telbox p {
  margin-bottom: 4px;
}
.telboxwrap .telbox {
  display: flex;
  align-items: center;
}
.fcheck {
  display: flex;
}
.fcheck li {
  padding-left: 18px;
  margin-right: 20px;
  position: relative;
}
.fcheck li:last-child {
  margin-right: 0;
}
.fcheck li::before {
  font-family: "Font Awesome 6 Free";
  content: "\f14a";
  font-weight: bold;
  display: inline-block;
  color: #20469b;
  font-size: .9em;
  position: absolute;
  top: 0.2em;
  left: 0;
}
@media (max-width: 950px) {
  .telboxwrap .telbox {
    display: block;
  }
  .telboxwrap .telbox a {
    margin-right: 0;
  }
  .telboxwrap .telbox p {
    margin-top: 7px;
  }
}
@media (max-width: 550px) {
  .telboxwrap .telbox {
    display: block;
  }
  .telboxwrap .telbox p {
    font-size: 90%;
    margin-bottom: 7px;
  }
  .fcheck {
    display: block;
  }
  .fcheck li {
    font-size: 90%;
    margin-right: 0;
  }
}
/* メールフォーム =======================*/
.mailform {
  margin: 0 auto;
}
.mailform .row {
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
}
.mailform .row:not(.last) {
  border-bottom: 1px dotted #bfbfbf;
}
.mailform .row > div:nth-child(1) {
  width: 28%;
  letter-spacing: 0.08em;
}
.mailform .row > div:nth-child(2) {
  width: 70%;
  line-height: 1.5;
}
.mailform .row div:first-of-type span {
  padding: 5px;
  margin-right: 5px;
  font-size: 80%;
  border-radius: 3px;
}
.mailform .row span.hissu {
  color: #fff;
  background: #20469b;
}
.mailform .row span.ninni {
  background: #ebebeb;
}
.autofill {
  font-size: clamp(0.65rem, 0.5rem + 0.5333vw, 0.9rem);
  margin-bottom: 6px;
}
.mailform .row small {
  display: block;
  margin-top: 3px;
}
.mailform .box, .mailform textarea {
  border: 1px solid #ddd;
  padding: 5px;
  width: 100% !important;
  border-radius: 0;
  -webkit-appearance: none;
  margin-bottom: 5px;
  background: #fff;
}
.mailform .box.mini {
  width: 120px !important;
}
.mailform .postal_btn {
  padding: 2px 10px;
  background: #f4f4f4;
  border-radius: 2px;
  margin-left: 5px;
  border: 1px solid #ccc;
}
.mailform .postal_btn:hover {
  opacity: 0.7;
}
/* チェックボックス・ラジオボタン */
.check_label {
  display: inline-block;
  cursor: pointer;
  margin: 3px 10px 3px 0;
}
/* btn */
.mailform button {
  position: relative;
  margin: 0 auto;
  padding: 22px 0;
  display: block;
  width: fit-content;
  min-width: 230px;
  text-align: center;
  overflow: hidden;
  background: #20469b;
  border: 2px solid #20469b;
  color: #fff;
  transition: .4s;
  border-radius: 100px;
}
.mailform button:hover {
  background: #fff;
  color: #20469b;
}
.mailform button::before {
  font-family: "Font Awesome 6 Free";
  content: "\f0e0";
  font-weight: 700;
  margin-right: 10px;
}
@media (max-width: 850px) {
  .mailform .row:first-of-type {
    padding-top: 10px !important;
  }
  .contact .maintitle {
    margin-bottom: 0;
  }
  .mailform .row {
    padding: 20px 0;
    flex-direction: column;
  }
  .mailform .row div:nth-child(1) {
    width: 100%;
    margin-bottom: 20px;
  }
  .mailform .row div:nth-child(2) {
    width: 100%;
  }
}
@media (max-width: 750px) {
  .check_label {
    display: block;
    margin: 0 0 7px;
  }
}
@media (max-width: 550px) {
  .mailform button {
    padding: 15px 0;
    min-width: 210px;
    max-width: fit-content;
    width: 100%;
  }
}
/* 個人情報の取り扱いについて */
.privacy .maintitle {
  margin-bottom: 17px;
  font-size: clamp(1.5rem, 1.08rem + 1.4933vw, 2.2rem);
}
.privacy .stitle::after {
  content: none;
}
.scrollBox {
  background: #fff;
  border-radius: 5px;
  padding: 15px;
}
.scrollBox div {
  height: 225px;
  overflow-y: scroll;
  padding: 0 10px;
}
.scrollBox span {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  color: #20469b;
}
.scrollBox span::before {
  content: "◆";
  margin-right: 4px;
}
@media(max-width:550px) {
  .scrollBox {
    padding: 15px 10px;
    font-size: 93%;
  }
}